main { 
  display: block;
} 

.css-1wr4jig { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  -webkit-flex: 1; 
  -ms-flex: 1; 
  flex: 1;
} 

.css-tq0shg { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  min-height: 100vh;
} 

.css-ovbogu { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF;
} 

#__APP { 
  width: 100vw; 
  height: 100vh; 
  overflow: hidden auto; 
  box-sizing: border-box; 
  -webkit-tap-highlight-color: transparent;
} 

body { 
  overflow-x:    hidden; 
  overflow-y:    auto;
  font-family:   BinancePlex,Arial,sans-serif!important;
  margin:  0px; 
  height: 100%; 
  width: 100vw; 
  overflow: hidden auto; 
  -webkit-tap-highlight-color: transparent; 
  color: rgb(30, 35, 41);
} 

html body { 
  font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
  line-height:  1.15; 
  text-size-adjust:  100%;
  height: 100%;
} 

.css-1hhz0rw { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FAFAFA;
} 

:-webkit-scrollbar { 
  width: 4px; 
  height: 4px;
} 

:-webkit-scrollbar-thumb { 
  background: rgba(0, 0, 0, 0.1);
} 

:-webkit-scrollbar-track { 
  border-radius: 0px; 
  background: rgba(0, 0, 0, 0.05);
} 

.css-16fdk56 { 
  box-sizing: border-box; 
  margin: auto; 
  min-width: 0; 
  position: relative; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  height: 108px; 
  max-width: 1248px; 
  padding-left: 16px; 
  padding-right: 16px; 
  width: 100%;
} 

@media screen and (min-width: 767px){ 
.css-16fdk56 { 
  height:  124px;
  padding-left: 24px; 
  padding-right: 24px;
} 
}     

.css-c5vr0p { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  background-color: #FFFFFF; 
  border-radius: 24px; 
  position: relative;
} 

.css-k1vknn { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: justify; 
  -webkit-justify-content: space-between; 
  -ms-flex-pack: justify; 
  justify-content: space-between; 
  -webkit-flex-wrap: wrap; 
  -ms-flex-wrap: wrap; 
  flex-wrap: wrap;
} 

.css-2aelwj { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: none; 
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0;
} 

@media screen and (min-width: 767px){ 
.css-2aelwj { 
  display: block;
} 
}     

.css-2aelwj { 
  background: no-repeat url(https://bin.bnbstatic.com/static/images/help-center/earth.svg) right top; 
  background-image: url("https://bin.bnbstatic.com/static/images/help-center/earth.svg"); 
  background-position-x: right; 
  background-position-y: top; 
  background-size: initial; 
  background-repeat-x: no-repeat; 
  background-repeat-y: no-repeat; 
  background-attachment: initial; 
  background-origin: initial; 
  background-clip: initial; 
  background-color: initial;
} 

.css-s2ss2e { 
  box-sizing: border-box; 
  margin: auto; 
  min-width: 0; 
  position: relative; 
  max-width: 1248px; 
  padding-left: 16px; 
  padding-right: 16px; 
  width: 100%; 
  padding-top: 24px; 
  padding-bottom: 24px;
} 

@media screen and (min-width: 767px){ 
.css-s2ss2e { 
  padding-left: 24px; 
  padding-right: 24px; 
  padding-top: 32px; 
  padding-bottom: 32px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-s2ss2e { 
  padding-top: 40px; 
  padding-bottom: 40px;
} 
}     

.css-1r3nejh { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  padding-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
.css-1r3nejh { 
  padding-bottom: 88px;
} 
}     

.css-1nun7mc { 
  box-sizing: border-box; 
  margin: auto; 
  min-width: 0; 
  position: relative; 
  max-width: 1248px; 
  padding-left: 16px; 
  padding-right: 16px; 
  width: 100%; 
  padding-top: 0; 
  padding-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
.css-1nun7mc { 
  padding-left: 24px; 
  padding-right: 24px; 
  padding-bottom: 20px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-1nun7mc { 
  padding-bottom: 104px;
} 
}     

h1 { 
  font-size: 2em; 
  margin: 0.67em 0px;
} 

.css-12rursd { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-size: 24px; 
  line-height: 32px; 
  font-weight: 600; 
  color: #1E2329; 
  padding-right: 80px;
} 

@media screen and (min-width: 767px){ 
.css-12rursd { 
  font-size: 40px; 
  line-height: 48px; 
  font-weight: 500;
} 
}     

.css-1nk0cl2 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  padding-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
.css-1nk0cl2 { 
  padding-bottom: 88px;
} 
}     

.css-10zj1ah { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  padding-bottom: 48px;
} 

@media screen and (min-width: 767px){ 
.css-10zj1ah { 
  padding-bottom: 48px;
} 
}     

.css-1t39tue { 
  box-sizing: border-box; 
  margin: auto; 
  min-width: 0; 
  position: relative; 
  max-width: 1248px; 
  padding-left: 16px; 
  padding-right: 16px; 
  width: 100%;
} 

@media screen and (min-width: 767px){ 
.css-1t39tue { 
  padding-left: 24px; 
  padding-right: 24px;
} 
}     

.css-p7ms7d { 
  box-sizing: border-box; 
  margin: auto; 
  min-width: 0; 
  position: relative; 
  max-width: 1248px; 
  padding-left: 4px; 
  padding-right: 4px; 
  width: 100%; 
  box-sizing: border-box; 
  display: grid; 
  -webkit-column-gap: 24px; 
  column-gap: 24px; 
  row-gap: 32px; 
  grid-template-columns: repeat(auto-fill,minmax(160px,1fr)); 
  padding-top: 32px;
} 

@media screen and (min-width: 767px){ 
.css-p7ms7d { 
  padding-left:  24px; 
  padding-right:  24px;
  -webkit-column-gap: 32px; 
  column-gap: 32px; 
  row-gap: 32px; 
  grid-template-columns: repeat(auto-fill,minmax(240px,1fr));
} 
}     

@media screen and (min-width: 1023px){ 
.css-p7ms7d { 
  grid-template-columns: repeat(auto-fill,minmax(264px,1fr));
} 
}     

@media screen and (min-width: 767px){ 
.css-p7ms7d { 
  padding-left: 12px; 
  padding-right: 12px;
} 
}     

.css-1e9oh2p { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  -webkit-box-pack: start; 
  -webkit-justify-content: flex-start; 
  -ms-flex-pack: start; 
  justify-content: flex-start; 
  margin-bottom: 80px; 
  padding-bottom: 8px;
} 

@media screen and (min-width: 767px){ 
.css-1e9oh2p { 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  -webkit-box-pack: start; 
  -webkit-justify-content: flex-start; 
  -ms-flex-pack: start; 
  justify-content: flex-start; 
  padding-bottom: 8px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-1e9oh2p { 
  -webkit-flex-direction: row; 
  -ms-flex-direction: row; 
  flex-direction: row; 
  -webkit-box-pack: justify; 
  -webkit-justify-content: space-between; 
  -ms-flex-pack: justify; 
  justify-content: space-between; 
  padding-bottom: 16px;
} 
}     

.css-1ubcolz { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #1E2329; 
  font-size: 20px; 
  font-weight: 500; 
  line-height: 28px; 
  padding-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
.css-1ubcolz { 
  font-size: 20px; 
  font-weight: 500; 
  line-height: 28px; 
  padding-bottom: 24px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-1ubcolz { 
  font-size: 28px; 
  font-weight: 600; 
  line-height: 36px; 
  padding-bottom: 32px;
} 
}     

.css-vdqias { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: none;
} 

@media screen and (min-width: 767px){ 
.css-vdqias { 
  display: block;
} 
}     

.css-10kvebh { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: block;
} 

@media screen and (min-width: 767px){ 
.css-10kvebh { 
  display: none;
} 
}     

.css-jdbgni { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-weight: 500; 
  font-size: 20px; 
  color: #1E2329; 
  padding-bottom: 20px;
} 

@media screen and (min-width: 767px){ 
.css-jdbgni { 
  font-size: 28px;
} 
}     

.css-i47y7y { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: grid; 
  gap: 24px; 
  grid-template-columns: repeat(auto-fill,minmax(158px,1fr));
} 

@media screen and (min-width: 767px){ 
.css-i47y7y { 
  grid-template-columns: repeat(auto-fill,minmax(202px,1fr));
} 
}     

a { 
  background-color: transparent;
} 

.css-cgc43o { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #1E2329; 
  font-size: 20px; 
  font-weight: 500; 
  -webkit-text-decoration: none; 
  text-decoration: none;
} 

@media screen and (min-width: 767px){ 
.css-cgc43o { 
  font-size: 28px;
} 
}     

.css-cgc43o:hover { 
  color: #C99400; 
  -webkit-text-decoration: underline; 
  text-decoration: underline;
} 

.css-vurnku { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0;
} 

.css-1d14e2b { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  -webkit-flex-basis: 45%; 
  -ms-flex-preferred-size: 45%; 
  flex-basis: 45%;
} 

.css-1fdao3h { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-inline-box; 
  display: -webkit-inline-flex; 
  display: -ms-inline-flexbox; 
  display: inline-flex; 
  position: relative; 
  height: auto; 
  margin-top: 4px; 
  margin-bottom: 0px; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  line-height: 1.6; 
  border: none; 
  border-color: #EAECEF; 
  border-radius: 8px; 
  display: none; 
  max-width: 588px; 
  background-color: #F5F5F5; 
  padding-top: 4px; 
  padding-bottom: 4px; 
  padding-right: 4px; 
  padding-left: 16px;
} 

@media screen and (min-width: 767px){ 
.css-1fdao3h { 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-right: 8px;
} 
}     

.css-1fdao3h:hover:not(.bn-input-status-disabled):not(.bn-input-status-error) { 
  border-color: #286090;
} 

.css-7gojd4 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  height: 36px; 
  border-radius: 24px; 
  display: grid; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  -webkit-transition: all 0.15s ease-out; 
  transition: all 0.15s ease-out; 
  -webkit-transition-property: width,background-color; 
  transition-property: width,background-color; 
  will-change: width,background-color; 
  background-color: #FAFAFA; 
  grid-template-columns: 24px 1fr 16px; 
  padding: 6px 12px; 
  width: 100%;
} 

@media screen and (min-width: 767px){ 
.css-7gojd4 { 
  height: 48px; 
  padding: 12px; 
  width: 352px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-7gojd4 { 
  height: 48px; 
  padding: 12px; 
  width: 312px;
} 
}     

.css-2bo6ep { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-box-pack: center; 
  -webkit-justify-content: center; 
  -ms-flex-pack: center; 
  justify-content: center; 
  border-radius: 8px; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  -webkit-flex-direction: column; 
  -ms-flex-direction: column; 
  flex-direction: column; 
  -webkit-text-decoration: none; 
  text-decoration: none; 
  padding-top: 12px; 
  padding-bottom: 19px;
} 

.css-2bo6ep:hover { 
  background-color: #FAFAFA; 
  cursor: pointer;
} 

.css-d86y2b { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #474D57; 
  width: -webkit-fit-content; 
  width: -moz-fit-content; 
  width: fit-content; 
  display: -webkit-box; 
  display: -webkit-flex; 
  display: -ms-flexbox; 
  display: flex; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  border-radius: 8px; 
  white-space: nowrap; 
  -webkit-text-decoration: none; 
  text-decoration: none; 
  padding-left: 13px; 
  padding-right: 13px;
} 

.css-d86y2b:hover { 
  background-color: #F5F5F5;
} 

.css-tihp75 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  margin-top: 24px; 
  margin-bottom: 24px; 
  font-weight: 500; 
  font-size: 20px; 
  color: #1E2329;
} 

@media screen and (min-width: 767px){ 
.css-tihp75 { 
  margin-top: 16px; 
  margin-bottom: 24px; 
  font-size: 28px;
} 
}     

@media screen and (min-width: 1023px){ 
.css-tihp75 { 
  margin-top: 0; 
  margin-bottom: 24px;
} 
}     

.css-1816ag1 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  margin-bottom: 24px; 
  overflow-wrap: break-word; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center;
} 

@media screen and (min-width: 767px){ 
.css-1816ag1 { 
  margin-bottom: 40px;
} 
}     

.css-1fdao3h .bn-input-prefix  { 
  -webkit-flex-shrink: 0; 
  -ms-flex-negative: 0; 
  flex-shrink: 0; 
  font-size: 14px;
} 

input { 
  font-family:  inherit;
  font-size:   100%; 
  line-height:   1.15; 
  margin:   0px;
  overflow:  visible;
} 

.css-16fg16t { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  width: 100%; 
  height: 100%; 
  padding: 0; 
  outline: none; 
  border: none; 
  background-color: inherit; 
  opacity: 1;
} 

.css-1fdao3h input  { 
  color:  #1E2329; 
  font-size:  14px;
  padding-left:  8px; 
  padding-right:  8px;
} 

@media screen and (min-width: 767px){ 
.css-1fdao3h input  { 
  font-size: 20px;
} 
}     

.css-1fdao3h .bn-input-suffix  { 
  -webkit-flex-shrink: 0; 
  -ms-flex-negative: 0; 
  flex-shrink: 0; 
  margin-left: 4px; 
  margin-right: 4px; 
  font-size: 14px;
} 

.css-fmrkuy { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #B7BDC6; 
  width: 1em; 
  height: 1em; 
  font-size: 24px; 
  fill: #B7BDC6;
} 

[type="search"] { 
  appearance: textfield; 
  outline-offset: -2px;
} 

.css-1usaov0 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  -webkit-appearance: none; 
  caret-color: #286090; 
  font-size: 14px; 
  line-height: 20px; 
  width: 100%; 
  height: 100%; 
  padding: 0; 
  outline: none; 
  border: none; 
  background-color: inherit; 
  opacity: 1; 
  color: #1E2329; 
  padding-left: 8px; 
  padding-right: 8px;
} 

[hidden] { 
  display: none;
} 

.css-yeneia { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #B7BDC6; 
  width: 1em; 
  height: 1em; 
  font-size: 16px; 
  fill: #B7BDC6; 
  cursor: pointer;
} 

.css-7gojd4 .clear-icon  { 
  opacity: 0;
} 

.css-sg71kl { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: currentColor; 
  width: 1em; 
  height: 1em; 
  font-size: 64px; 
  fill: currentColor;
} 

.css-1lddxai { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  text-align: center; 
  font-size: 14px; 
  color: #474D57; 
  padding-top: 16px; 
  height: 48px; 
  max-width: 158px;
} 

@media screen and (min-width: 767px){ 
.css-1lddxai { 
  font-size: 16px; 
  max-width: 202px;
} 
}     

img { 
  border-style: none;
} 

.css-83k26a { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  max-width: 100%; 
  height: 24px; 
  -webkit-flex-shrink: 0; 
  -ms-flex-negative: 0; 
  flex-shrink: 0; 
  width: 24px; 
  margin-right: 8px;
} 

.css-b1103r { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  font-size: 12px; 
  text-overflow: ellipsis; 
  overflow: hidden; 
  white-space: nowrap; 
  color: #474D57;
} 

@media screen and (min-width: 767px){ 
.css-b1103r { 
  font-size: 16px;
} 
}     

.css-vy4fww { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #1E2329; 
  width: -webkit-fit-content; 
  width: -moz-fit-content; 
  width: fit-content; 
  font-size: 16px; 
  line-height: 24px; 
  -webkit-text-decoration: none; 
  text-decoration: none;
} 

.css-vy4fww:hover { 
  -webkit-text-decoration: underline; 
  text-decoration: underline;
} 

.css-1m664va { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  white-space: nowrap; 
  font-size: 12px; 
  line-height: 16px; 
  color: #707A8A;
} 

.css-8h3c63 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  color: #B7BDC6; 
  width: 1em; 
  height: 1em; 
  font-size: 28px; 
  fill: #B7BDC6; 
  vertical-align: bottom;
} 

button { 
  font-family:    inherit; 
  font-size:    100%; 
  line-height:    1.15; 
  margin:    0px;
  overflow:   visible;
  text-transform:  none;
  appearance: button;
} 

.css-nlpc58 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 108px; 
  -webkit-appearance: none; 
  -moz-appearance: none; 
  appearance: none; 
  -webkit-user-select: none; 
  -moz-user-select: none; 
  -ms-user-select: none; 
  user-select: none; 
  cursor: pointer; 
  overflow: hidden; 
  text-overflow: ellipsis; 
  white-space: nowrap; 
  display: -webkit-inline-box; 
  display: -webkit-inline-flex; 
  display: -ms-inline-flexbox; 
  display: inline-flex; 
  -webkit-align-items: center; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  -webkit-box-pack: center; 
  -webkit-justify-content: center; 
  -ms-flex-pack: center; 
  justify-content: center; 
  box-sizing: border-box; 
  font-size: 16px; 
  font-family: inherit; 
  font-weight: 500; 
  text-align: center; 
  -webkit-text-decoration: none; 
  text-decoration: none; 
  outline: none; 
  padding-left: 16px; 
  padding-right: 16px; 
  padding-top: 10px; 
  padding-bottom: 10px; 
  line-height: 24px; 
  word-break: keep-all; 
  color: #181A20; 
  border-radius: 4px; 
  min-height: 24px; 
  border: none; 
  background-image: none; 
  background-color: #286090; 
  margin-right: -4px; 
  height: 36px;
} 

.css-bfk5c8 { 
  box-sizing: border-box; 
  margin: 0; 
  min-width: 0; 
  padding-right: 8px;
} 


